/* Scroll Bar Master Styling Starts Here */
/* All comments can be freely removed from the css */

/*  scrollgeneric is used for corrective styling of elements, and should not be modified or removed */ 
.scrollgeneric {line-height: 1px;font-size: 1px;position: absolute;top: 0; left: 0;}

.vscrollerbar {width: 8px;background: #fff;margin: 1px 0 1px 3px;}
.vscrollerbase {width: 14px;}
.hscrollerbase {height: 14px; background-color: #000000;}
.hscrollerbar {height: 14px; background-color: #000000;}
.vscrollerbasebeg {height: 14px;width: 14px;background: url(img/upscroll.png) 0px 0px no-repeat;}
.vscrollerbaseend {height: 14px;width: 14px;background: url(img/downscroll.png) 0px 0px no-repeat;}
.vscrollerbar, .hscrollerbar {padding: 13px;z-index: 2;}
.scrollerjogbox {width: 14px;height: 14px;top: auto; left: auto;bottom: 0px; right: 0px;background: #fff;}

/* Scroll Bar Master Styling Ends Here */
